/* smslp__main-visual */
.smslp__main-visual img{
    width: 100%;
}

/* smslp_lead */
.smslp_lead{
    padding:0 20px 10px;
    font-size: 12px;
}

/* smslp_btn-area */
.top_pulldown{
    padding: 0;
    margin: 0;
    max-width: none;
}
.pulldown {
    border: none;
    background-color: #F5F5F5;
}
.pulldown_title h2 {
    line-height: 1.5;
    font-size: 24px;
    padding: 15px 15px 0;
    text-align: center;
    text-decoration: underline;
}
.pulldown .static_block {
    background-color: #F5F5F5;
}
.pulldown .static_block .short_text{
    font-size: 16px;
    text-align: left;
}
.pulldown .static_block .short_text span{
    display: inline-block;
    margin-right: 15px;
    padding: 2px 5px;
    font-size: 14px;
    font-weight: bold;
    background-color: #181853;
    color: #fff;
}
#action_form .action_group {
    display: block;
    margin-top: 0;
}
#action_form .action_group .popup_pulldown{
    font-size: 14px;
    background: url(../img/img_icon_select.png) #fff right 15px center no-repeat;
    background-size: 16px 10px;
    border: 1px solid #0033CD;
    border-radius: 5px;
    box-shadow: 0px 0px 8px 1px #00000033;
}
#action_form .action_group .control{
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
#action_form .action_group .control:nth-child(2){
    margin-left: 0;
}
#action_form .action_group .control:nth-child(3){
    display: flex;
}
#action_form .action_group .control:nth-child(2):before{
    background: none;
}
.disabled .popup_pulldown {
    color: #aaa !important;
    border-color: #aaa !important;
    box-shadow: none!important;
    background: url(../img/img_icon_select_disabled.png) #fff right 15px center no-repeat!important;
    background-size: 16px 10px!important;
}
#action_form .action_group .control.action {
    width: 85%;
    margin: 10px auto;
}
#action_form .action_group .submit_pulldown{
    height: 50px;
    line-height: 50px;
    border-radius: 25px;
    box-shadow: none;
}
#action_form .action_group .submit_pulldown span{
    font-size: 16px
}
#action_form .action_group .submit_pulldown span:before {
    content: "";
    background: url(/dmail/s/smslp/img/img_icon_search.png) no-repeat;
    width: 22px;
    height: 23px;
    margin-right: 5px;
    background-size: contain;
}
#action_form .action_group .action:not(.disabled) .submit_pulldown {
    background-color: #181853;
}

/* slick */
.slick-slide{
    margin: 0;
    list-style-type: none;
    opacity: 1;
}
.slick-slide .img{
    opacity: 0.5;
}
.slick-slide .apply_btn{
    opacity: 0.5;
}
.slick-slide.slick-center{
    opacity: 1;
}
.slick-slide.slick-center .img{
    opacity: 1;
}
.slick-slide.slick-center .apply_btn{
    opacity: 1;
}
.slick-next, .slick-prev{
    right: 8px;
    top: calc(50% - 24px);
    width: 20px;
    height: 20px;
    border: 0px;
    border-top: solid 2px #FFFFFF;
    border-right: solid 2px #FFFFFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-image: none;
}
.slick-prev{
    left: 8px;
    -webkit-transform: rotate(-135deg); */
    transform: rotate(-135deg);
}
.smslp_condolence .osusume_box {
    background: #EFF4F8;
    border-top: solid 4px #164A84;
}
.smslp_celebration .osusume_box {
    background: #FFF3F5;
    border-top: solid 4px #9D8A4F;
}
.osusume_box h2{
    margin: 20px 0;
    font-size: 16px;
    text-align: center;
}
.osusume_box h2 span{
    font-size: 24px;
}
.smslp_condolence .osusume_box h2 span{
    color: #164A84;
}
.smslp_celebration .osusume_box h2 span{
    color: #9D8A4F;
}
.set_example li.slick-slide::maker{
    display: none;
}
.product_title{
    height: 63px;
    margin: 0 20px;
    font-weight: bold;
    font-size: 14px;
}
.product_box{
    box-shadow: 0px 3px 6px 1px #00000029;
    border-radius: 6px;
    padding: 20px 0;
    background-color: #999999;
}
.slick-center .product_box{
    background: #fff;
}
.outer_east{
    width: 240px;
    margin: 10px auto 20px;
    font-size: 10px;
}
.outer_east .img img{
    width: 100%;
}
.msg_ttl{
    margin-bottom: 5px;
}
.message{
    height: 40px;
    margin-bottom: 5px;
}
.total_txt{
    font-size: 10px;
    text-align: center;
    margin: 0 10px 15px 15px;
}
.total_txt span{
    font-size: 16px;
}
.outer_east .person_data{
    text-align: right;
    margin-bottom: 30px;
}
.apply_btn{
    width: 220px;
    height: 48px;
    margin: 0 auto;
    text-align: center;
}
.apply_btn a{
    display: block;
    text-decoration: none;
    color: #FFFFFF;
    height: 100%;
    line-height: 48px; 
    font-size: 16px;
    border-radius: 24px;
}
.smslp_condolence .apply_btn a{
    background: #164A84;
}
.smslp_celebration .apply_btn a{
    background: #9D8A4F;
}
.slick-dots{
    margin: 0;
    padding-bottom: 30px;
}
.slick-dots li{
    width: 8px;
    height: 8px;
    border-radius: 4px;
}
.smslp_condolence .slick-dots li.slick-active{
    background-color: #181853;
}
.smslp_celebration .slick-dots li.slick-active{
    background-color: #9D8A4F;
}

/* smslp_scene */
.smslp_scene{
    padding: 30px 10px;
}
.smslp_scene__title{
    margin-bottom: 15px;
    text-align: center;
    font-size: 24px;
    text-decoration: underline;
}
.smslp_scene__list{
    display: flex;
    flex-wrap: wrap;
}
.smslp_scene__list--item{
    width: 48.5%;
    margin-bottom: 10px;
    box-shadow: 0px 0px 6px 0px #00000033;
    border-radius: 5px;
}
.smslp_scene__list--item a{
    display: flex;
    flex-direction: column;
    padding: 20px 0 10px;
    text-decoration: none;
}
.smslp_scene__list--item:nth-child(odd){
    margin-right: 3%;
}
.smslp_scene__list--img{
    width: 60px;
    margin: 0 auto;
}
.smslp_scene__list--img img{
    width: 100%;
}
.smslp_scene__list--ttl{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

/* smslp_info */
.smslp_info__title{
    text-align: center;
    font-size: 18px;
}
.smslp_info__title--scrl{
    padding: 10px;
}

/* smslp_faq */
.smslp_faq{
    padding: 30px 10px;
}
.smslp_faq__title{
    margin-bottom: 15px;
    text-align: center;
    font-size: 18px;
}
.smslp_faq__btn{
    width: 85%;
    margin: 10px auto;
}
.smslp_faq__btn a{
    display: block;
    text-decoration: none;
    background: #181853;
    color: #FFFFFF;
    height: 100%;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    border-radius: 24px;
}

/* smslp_notice_bnr */
.smslp_notice_bnr{
    margin: 12px 12px 30px;
}
.smslp_notice_bnr img{
    width: 100%;
    height: auto;
}

/* smslp_info */
.smslp_info #top-info-news{
    display: none;
}
.smslp-info-link{
    text-align: right;
}
.smslp-info-link a{
    padding: 10px;
    color: #0033cd;
    text-decoration: none;
}
.smslp-info-link a:after {
    content: '>';
}

/* 230621修正 */
.link-btn{
    display: flex;
    margin: 20px 0;
}
.link-btn a{
    display: inline-block;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    width: 48.5%;
    height: 36px;
    line-height: 36px;
}
.link-btn--cel{
    background: #ff9900;
    margin-right: 3%;
}
.link-btn--con{
    background: #a2a2a2;
}